Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.chatobserver.com/api/v2/groups \ --header 'x-chatobserver-key: <api-key>'
const options = {method: 'GET', headers: {'x-chatobserver-key': '<api-key>'}}; fetch('https://app.chatobserver.com/api/v2/groups', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://app.chatobserver.com/api/v2/groups" headers = {"x-chatobserver-key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": [ { "id": 123, "revision": 123, "name": "<string>", "description": "<string>", "colorHex": "<string>", "groupType": "funnel_stage", "groupTypeSource": "manual", "parentGroupId": 4503599627370495, "promptCount": 123, "createdAt": "<string>", "updatedAt": "<string>", "archivedAt": "<string>" } ] }
Returns current workspace group information. Archived groups remain available for review and restoration.
A workspace API key. Data endpoints require a service-account key with the specified scopes.
Successful group operation.
Show child attributes